## golang-github-ebfe-rc2 0.0~git20131011.24b9757

=== debian/changelog ===
golang-github-ebfe-rc2 (0.0~git20131011.24b9757-1) unstable; urgency=medium

  * Initial release 

 -- Gui-Yue <yuemeng.gui@gmail.com>  Thu, 11 Jul 2024 14:57:17 +0800
