=== debian/control ===
Source: golang-github-ebfe-rc2
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Gui-Yue <yuemeng.gui@gmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-ebfe-rc2
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-ebfe-rc2.git
Homepage: https://github.com/ebfe/rc2
XS-Go-Import-Path: github.com/ebfe/rc2

Package: golang-github-ebfe-rc2-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: RC2 in Go (library)
 The RC2 Cipher in Golang
 .
 You know if you need this. And if you do, I'm sorry.
 .
 It's a crypto/cipher cipher.Block interface, just like AES.
 .
 It only works with 64 bidget keys right now, because, really, come on.
